*
{
	font-family: Trebuchet MS, Arial, sans-serif; font-size: 13px;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

th
{
	text-align:left;	
} 

td
{
	vertical-align:top;	
}

ul
{
	list-style-position: inside;
	list-style-type:none;
}

body
{
	background-image:url(/images/admin/bg-default.jpg);
	background-repeat:repeat-x;	
}

#headerTable
{
	width:100%;
	height:105px;
	background-image:url(/images/admin/bg-private.jpg);
	background-repeat:no-repeat;	
}

div.breadCrumb
{
	font-size:11px;
	color:#2f2e2e;
	padding:0px 0px 10px 0px;
	font-weight:bold;
}

div.breadCrumb a
{
	color:#0e5987;
	font-weight:bold;
	font-size:11px;
}

div.breadCrumb a:hover
{
	color:#288ed0;
	font-size:11px;
}

a.dotted
{
	border-bottom:1px dotted #CCC;
}

a.dotted:hover
{
	border-bottom:1px solid #2f2e2e;
}

div#mainContent
{
	width:900px;
	padding:20px;
}

.borderBot
{
	border-bottom: 1px solid #CCC;
}

h1
{
	font-size:20px;
	color:black;
	padding:12px 0px;	
}

div#headMessage
{
	background-image:url(/images/admin/bg-head-message.gif);
	background-repeat:no-repeat;
	width:361px;
	padding:12px 10px 0px 53px; 
}

div#headWarning
{
	background-image:url(/images/admin/bg-head-warning.gif);
	background-repeat:no-repeat;
	width:361px;
	padding:12px 10px 0px 53px; 
}

div#headConfirmation
{
	background-image:url(/images/admin/bg-head-confirmation.gif);
	background-repeat:no-repeat;
	width:361px;
	padding:12px 10px 0px 53px; 
}

table#header td#headerCenter
{
	padding:0px 10px;
	width:30px;
	background-image:url(/images/admin/bg-head-center.gif);
	background-repeat:no-repeat;
	background-position:top center;
	vertical-align:bottom;
}

ul#otherActionsLinks
{
	list-style-image:url(/images/admin/pointer-right-blue.gif);
}

ul#otherActionsLinks a
{
	color:#0e5987;
	font-weight:bold;
}

ul#otherActionsLinks a:hover
{
	color:#288ed0;
}

table.adminListTable
{
	width:900px;
}


div#menuFloater
{
	border:2px solid #333;
	background-color:black;
	padding:5px 45px 15px 15px;
}

div#menuFloater h1
{
	color:#1d6b9d;
	line-height:16px;
}

div#menuFloater a
{
	display:block;
	color:white;
	line-height:21px;
	font-weight:bold;
	margin-left:15px;
	border-bottom: 1px solid black;
}

div#menuFloater a:hover
{
	color:#999;
	border-bottom:1px dotted #999;
}

div#floater1 div#manageUsersRowPopupContent
{
	
}

div#floater1 div#manageUsersRowPopupContent h2, 
div#floater1 div#manageGroupsRowPopupContent h2,
div#floater1 div#manageFilesRowPopupContent h2,
div#floater1 div#manageProductsRowPopupContent h2,
div#floater1 div#manageRetailersRowPopupContent h2,
div#floater1 div#manageGalleriesRowPopupContent h2
{
	color:#f69625;
	line-height:22px;
	font-size:15px;
}

div#floater1 div#manageGalleriesRowPopupContent h2
{
	height:25px;
	overflow:hidden;
	width:165px;
}

div#floater1 div#manageUsersRowPopupContent ul, 
div#floater1 div#manageGroupsRowPopupContent ul,
div#floater1 div#manageFilesRowPopupContent ul,
div#floater1 div#manageProductsRowPopupContent ul,
div#floater1 div#manageRetailersRowPopupContent ul,
div#floater1 div#manageGalleriesRowPopupContent ul
{
	list-style-image:url(/images/admin/pointer-right-white-bg-black.gif);
} 

div#floater1 div#manageUsersRowPopupContent ul li, 
div#floater1 div#manageGroupsRowPopupContent ul li,
div#floater1 div#manageFilesRowPopupContent ul li,
div#floater1 div#manageProductsRowPopupContent ul li,
div#floater1 div#manageRetailersRowPopupContent ul li,
div#floater1 div#manageGalleriesRowPopupContent ul li
{
	padding:4px;
}

div#floater1 div#manageUsersRowPopupContent a, 
div#floater1 div#manageGroupsRowPopupContent a,
div#floater1 div#manageFilesRowPopupContent a,
div#floater1 div#manageProductsRowPopupContent a,
div#floater1 div#manageRetailersRowPopupContent a,
div#floater1 div#manageGalleriesRowPopupContent a
{
	font-size:12px;
	color:white;
	font-weight:bold;
	border-bottom: 1px solid black;
}

div#floater1 div#manageUsersRowPopupContent a:hover, 
div#floater1 div#manageGroupsRowPopupContent a:hover,
div#floater1 div#manageFilesRowPopupContent a:hover,
div#floater1 div#manageProductsRowPopupContent a:hover,
div#floater1 div#manageRetailersRowPopupContent a:hover,
div#floater1 div#manageGalleriesRowPopupContent a:hover
{
	color:#999;
	border-bottom:1px dotted #999;
}

div#floater1 div#manageUsersRowPopupContent img.btnClose, 
div#floater1 div#manageGroupsRowPopupContent img.btnClose,
div#floater1 div#manageFilesRowPopupContent img.btnClose,
div#floater1 div#manageProductsRowPopupContent img.btnClose,
div#floater1 div#manageRetailersRowPopupContent img.btnClose,
div#floater1 div#manageGalleriesRowPopupContent img.btnClose
{
	margin-top:-19px;
}

div.floater
{
	position:absolute;
	left:-1000px;
	top:-1000px;
	background-color:#dedede;
	border:2px solid #c8c8c8;
	padding:10px;
}

/* forms */

form
{
	padding:10px;
}

form fieldset
{
	padding:15px;
	margin:10px 0px;
}

legend
{
	font-weight:bold;
}

form p
{
	padding:5px 0px;
	line-height:25px;
	font-weight:bold;
}

form input, 
form textarea,
form select
{
	padding:3px;
}


table.adminTable td
{
	padding:3px;
}

table.adminTable th
{
	padding:3px;
	background-color:#CCC;
}


form.adminForm
{
	
}

form.adminForm input.text
{
	width:407px;
}

form.adminForm textarea
{
	width:407px;
	height:250px;
}

table.adminFormTable
{
	width:900px;
}


table.adminFormTable td.adminFormTableLeft
{
	width:450px;
}

table.adminFormTable td.adminFormTableRight
{
	width:420px;
	padding-left:30px;
}

table.adminFormTable textarea.small
{
	height:50px;	
}

.clButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #d1a46d;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d1a46d;
	box-shadow:inset 0px 1px 0px 0px #d1a46d;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8b16d), color-stop(1, #d6811a) );
	background:-moz-linear-gradient( center top, #e8b16d 5%, #d6811a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8b16d', endColorstr='#d6811a');
	background-color:#e8b16d;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #78551d;
	cursor:pointer;
}
.clButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6811a), color-stop(1, #e8b16d) );
	background:-moz-linear-gradient( center top, #d6811a 5%, #e8b16d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6811a', endColorstr='#e8b16d');
	background-color:#d6811a;
}

.clButton:active {
	position:relative;
	top:1px;
}



.clButtonSmall {
	-moz-box-shadow:inset 0px 1px 0px 0px #d1a46d;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d1a46d;
	box-shadow:inset 0px 1px 0px 0px #d1a46d;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8b16d), color-stop(1, #d6811a) );
	background:-moz-linear-gradient( center top, #e8b16d 5%, #d6811a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8b16d', endColorstr='#d6811a');
	background-color:#e8b16d;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #78551d;
	cursor:pointer;
}

.clButtonSmall:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6811a), color-stop(1, #e8b16d) );
	background:-moz-linear-gradient( center top, #d6811a 5%, #e8b16d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6811a', endColorstr='#e8b16d');
	background-color:#d6811a;
}

.clButtonSmall:active {
	position:relative;
	top:1px;
}


div#jobsTableRowMenuFloater
{
	background-image:url(/images/admin/bg/bg-table-row-menu.png);
	background-repeat:no-repeat;
	width:291px;
	height:240px;
}


table.adminTable th
{
	background-color:#116b9d;
	color:white;
	padding:4px 20px 4px 4px;
}

table.adminTable td
{
	padding:4px 20px 4px 4px;
	border-bottom:1px solid #CCC;
}

div#jobsTableRowMenuFloater div.floaterInner
{
	padding:20px 13px 20px 41px;
}

div#jobsTableRowMenuFloater h2#jobsTableRowMenuFloaterTitle
{
	color:white;
	width:200px;
	overflow:hidden;
	float:left;
}


div.innerMenuItems
{
	padding:5px 0px 0px 0px;
	width:220px;
	overflow:hidden;
}

div.innerMenuItems img
{
	cursor:pointer;
}


div.paginationShortTop
{
	width:200px;
	text-align:right;
	float:right;
	padding:5px 0px 0px 10px;
}

div.paginationShortTop a
{
	padding:4px;
	margin:0px 2px;
	background-color:#7e1c14;
	color:white;
	font-weight:bold;
}

div.paginationShortTop strong
{
	padding:7px;
	margin:0px 3px;
	background-color:#CCC;
	color:white;
	font-weight:bold;
}

div.paginationShortTop a:hover
{
	background-color:#50130e;
}

.pr10
{
	padding-right:15px;
}

.pr15
{
	padding-right:15px;
}


a.unread
{
	display:block;
	width:235px;
	float:left;
	padding:3px;
	color:#0f4867;
	border-bottom:1px solid #bfbfbf;
	font-weight:bold;
	padding-left:20px;
	background-image: url(/images/admin/bg/unread.jpg);
	background-repeat: no-repeat;
}

a.unread:hover
{
	color:black;
}



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
	color:#6d6d6d;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color:#6d6d6d;	
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
	color:#6d6d6d;
}	
#lightbox-image-details-caption { font-weight: bold; color:#6d6d6d; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;
color:#6d6d6d;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
